<?

//auditrail related table:
$tbl_audittrail="audittrail";

//standard requirement
/*
include('DB.php');
require_once('lib/db/connDb.php');
require_once('lib/library.php');
require_once('lib/language/lang.php');
*/
//require_once('security/security.php');


?>